uuid: 053e6fff-ef34-4bb2-8cb2-d029ca918422
langcode: en
status: true
dependencies:
  module:
    - taxonomy
id: taxonomy_term.token
label: Token
description: ''
targetEntityType: taxonomy_term
cache: true
